#
#       Makefile for quick (demo)
#
#       Copyright (C) 2000-2022 GFD Dennou Club. All rights reserved.
#

include ../../../Mkinclude

LIBNAME		= quick
LIBSRCS		= sample01.f90 sample02.f90 sample03.f90 sample04.f90 \
              sample05.f90 sample06.f90 sample07.f90
LIBDEMO 	= sample01 sample02 sample03 sample04 sample05 sample06 \
              sample07


all: $(LIBDEMO)

clean:
	  $(RM) $(LIBDEMO) *.o *~ *.ps core *.trace *.eps *.svg *.pdf a.out
